<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:id="@id/rl_result_layout" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="14.0sp" android:textColor="@color/setting_titiebar_color" android:id="@id/tv_result_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x20" android:layout_marginTop="@dimen/x5" />
    <TextView android:textSize="12.0sp" android:textColor="@color/message_sub_text_color" android:id="@id/tv_result_snippet" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x20" android:layout_marginTop="@dimen/x5" android:layout_marginRight="@dimen/x20" android:layout_marginBottom="@dimen/x5" android:singleLine="true" android:layout_below="@id/tv_result_title" />
    <ImageView android:id="@id/iv_search_result_choose" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x20" android:src="@drawable/search_result_choose_icon" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5px" android:layout_marginLeft="@dimen/x20" android:layout_marginRight="@dimen/x20" />
</RelativeLayout>